{
    "name": "meb-realtime-service",
    "version": "1.4.0",
    "description": "Realtime service for sensor connections - Node.js",
    "main": "src/index.js",
    "scripts": {
        "start": "node src/index.js",
        "dev": "node --watch src/index.js"
    },
    "dependencies": {
        "@influxdata/influxdb-client": "^1.35.0",
        "@influxdata/influxdb-client-apis": "^1.35.0",
        "@msgpack/msgpack": "^3.1.3",
        "express": "^5.2.1",
        "ioredis": "^5.10.0",
        "pg": "^8.20.0",
        "ws": "^8.19.0"
    }
}
